
.container-the-content {
  margin-top: 30px;
  margin-bottom: 50px
}

.section-contact-info {
  padding-top: 110px;
  margin-bottom: 50px
}
.list-unstyled {
  padding-left: 0;
  list-style: none
}

.max-width-900{
  max-width: 900px!important;
    
}

  .table-cell.cleared-xs,
  .table-cell.cleared-xs > .cell {
    display: block;
    width: auto
  }

  .section-contact-info .table-cell .cell:first-child {
    width: 61%;
    border-right: 2px solid #d7d5d4
  }

  .section-contact-info .table-cell .cell + .cell {
    padding-top: 10px;
    border-top: 2px solid #d7d5d4
  }
  .section-contact-info .table-cell .cell + .cell {
    padding-left: 22px
  }

.form-group {
  margin-bottom: 15px
}
.form-horizontal .form-group {
  margin-left: -15px;
  margin-right: -15px
}
.form-horizontal .form-group:after,
.form-horizontal .form-group:before {
  content: " ";
  display: table
}
.form-horizontal .form-group:after {
  clear: both
}
  .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle
  }

  .navbar-form .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle
  }

  .navbar-form .form-group {
    margin-bottom: 5px
  }

  .navbar-form .form-group:last-child {
    margin-bottom: 0
  }


div.wpcf7-response-output {
  margin-top: .5em!important;
  margin-left: 0!important;
  margin-right: 0!important
}
.contact-info {
	display: flex;
	justify-content: left;
	align-items: center;
	padding-bottom: 50px;
}
.contact-info > li:nth-child(1)  {
width: 420px;
	
}
.contact-info > li:nth-child(2)  {
border-left: 1px solid #000;
	padding-left: 20px
	
}

.banner-900{
    display: flex;
    max-width: 900px;
    max-height: auto;
    position: relative;
}
.banner-900 ul{
    display: flex;
 width: 100%;

}
.banner-900 ul li{
 
   width: 50%;
  
}



.banner-900 ul li:first-child, .link_style{
 
    background-color: #00304C;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 50px;
  
}


.bg-db{background-color: #00304C!important;}
.bg-r{background-color: #DB0A0D!important;}
.bg-dg{background-color: #000002!important;}

@media screen and (max-width: 768px) {
    
    .banner-900 ul{
    display: block;
 width: auto!important;

}
    
    .banner-900 ul li:first-child{
  width: auto!important;
    padding-left: 15px!important;
  padding-right: 15px!important;
}
    
 .banner-900 ul li{
 
   width: 100%!important;
      padding-left: 15px!important;
  padding-right: 15px!important;
}
}
    




/*.banner-900 ul li a{
    
  font-size: 17.6px;
    color:#72C1EC;
  text-decoration:none;
}

.banner-900 ul li a:hover{
    
 
text-decoration: underline;
  
}
*/

